Page MenuHomePhabricator

revlog: delete references to deleted nullid sentinel value
ClosedPublic

Authored by martinvonz on Nov 8 2019, 5:59 PM.

Details

Summary

We stopped keeping the nullid in the index in 781b2720d2ac (index:
don't include nullid in len(), 2018-07-20). I forgot to update some
comments about it.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Nov 8 2019, 5:59 PM
indygreg accepted this revision.Nov 9 2019, 10:40 AM
This revision is now accepted and ready to land.Nov 9 2019, 10:40 AM
pulkit accepted this revision.Nov 11 2019, 6:37 AM